<?php
/*
  $Id: affiliate_banners.php,v 1.4 2003/02/16 13:38:49 harley_vb Exp $

  OSC-Affiliate

  Contribution based on:

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 - 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program: Banners');

define('TEXT_AFFILIATE_NAME', 'Banner Name:');
define('TEXT_INFORMATION', 'Choose the banner or link you want to display on your website from the choices below:');
define('TEXT_AFFILIATE_INFO', 'Copy the code shown below and paste into your website');
define('TEXT_AFFILIATE_INDIVIDUAL_BANNER', 'BUILD-A-LINK');
define('TEXT_AFFILIATE_INDIVIDUAL_BANNER_INFO', 'Enter the product number you wish to link to.');

define('IMAGE_BUTTON_BUILD_A_LINK','Build a Link for a Product Banner.');
?>